FolderGeneral=C:\
FolderSounds=C:\
FolderImages=C:\
FolderVideo=C:\
FolderTones=C:\
FolderTemplates=C:\
FolderDocuments=C:\
FolderPresentations=C:\
FolderDownloaded=C:\
FolderVideoCamera=C:\
FolderCamera=C:\
FolderFax=C:\
